{
  "name": "Heilungssegen",
  "alias": [],
  "grad": 1,
  "primärHerkunft": "Peraine",
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 1
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 1
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 1
    },
    {
      "name": "Peraine",
      "grad": 0
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "selbst/ Berührung",
  "ziel": "Geweihte / 1 Person",
  "zauberdauer": "1 Spielrunde (Gebet)",
  "wirkungsdauer": "augenblicklich",
  "auswirkung": {
    "I": "Der Nutznießer dieser Liturgie (dies kann sowohl der Geweihte selbst als auch eine weitere Person sein) erhält LkP*/2+3 Lebenspunkte zurück. Hierdurch schließen sich jedoch keine regeltechnischen Wunden."
  }
}
